| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/pmeter.h File Reference

General progress meter interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iProgressMeter
| This is a general interface for a progress meter. More...

## Detailed Description

General progress meter interface.

Definition in file pmeter.h.